Subject: [alto] Comments to draft-ietf-alto-reqs-00

From: Song Haibin <[email-masked]>
Date: Wed, 01 Jul 2009 10:34:41 +0800

Hi, 

REQ.  ARv00-26: The ALTO server discovery mechanism SHOULD be independent of
specific link-layer protocols or access network architectures.  For example,
many broadband access networks use DHCP for configuration, while others use
PPPoE. In contrast, DNS is available in virtually all Internet access
networks.

What is the meaning of "independent of ..."? I saw a lot of discovery
mechanisms related to DHCP, please refer to
http://tools.ietf.org/html/draft-ietf-geopriv-lis-discovery-11.

Best Regards,
Haibin
Skype: alexsonghw